Subject: I got a call from Infosys HR this evening and was told that I got selected. She said ...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 20:23:50 +0000

Top stories for Pankaj

-----

Question: I got a call from Infosys HR this evening and was told that I got selected. She said it would take 14 days for receiving an offer letter. Can I be assured that I would definitely get one?

Answer from Ramakrishnareddy

I have joined in Infosys in last November..so I hope I can resolve your dought.,.

12th October 2020 I got call from Infy hr. She asked about Ectc..so after discussed abou 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU3NDE1NDY5ODUxNTM5OTA4NXwxfDF8MjYzODgwNTM1In0%3D&al_pri=8&aoid=9siNo7Ydpgd&aoty=1&aty=4&cp=1&et=2&id=96a16498a64e40ac840d5c8d915d17b9&uid=VXdjaWV6iqF
-----
Question: Why is the IBPS RRB PO 2021 cutoff very high?

Answer from Akanksha Shukla

I had attempted RRB PO 2021. It was my first attempt. I am from Uttarpradesh. I had attempted 50 questions and I got 49.25.

This year cut off is higher than previous year 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU3NDE1NDY5ODUxNTM5OTA4NXwyfDF8MzA1MTU4MTI1In0%3D&al_pri=8&aoid=mpKIDBFpuer&aoty=1&aty=4&cp=2&et=2&id=96a16498a64e40ac840d5c8d915d17b9&uid=VXdjaWV6iqF
-----
Question: What are your marks and rank in the NEET 2021?

Answer from Bantee Bijarniya

Hiiiii everyone!

I am a silent reader from neet 2020 .

Neet 2020 was my first attempt after 12th and i scored 590 with a disastrous rank of 24933.

So i decided to take  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU3NDE1NDY5ODUxNTM5OTA4NXwzfDF8MzE4NTA2NjU0In0%3D&al_pri=8&aoid=I5d7TdFJWO4&aoty=1&aty=4&cp=3&et=2&id=96a16498a64e40ac840d5c8d915d17b9&uid=VXdjaWV6iqF
-----
Question: Infosys is giving 16.15 LPA for a senior consultant with 11 years of experience. Is it worth accepting this offer?

Answer from C.P. Dwivedi

No No No and Noooooooooo.

This is too low by any standard and given current market scenario, that's the package 3–5 years experienced are getting.

On top of that, Infosy 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU3NDE1NDY5ODUxNTM5OTA4NXw0fDF8MzA4OTAzOTA1In0%3D&al_pri=8&aoid=oKoujfZQp4A&aoty=1&aty=4&cp=4&et=2&id=96a16498a64e40ac840d5c8d915d17b9&uid=VXdjaWV6iqF
-----
Question: How was your IBPS clerk final result 2022?

Answer from Yogesh Malik

So guys I got selected in Union bank of India as a clerk in the first attempt. I will say that if i can do it then anyone can surely do it. Started my preparation on 27 ap 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU3NDE1NDY5ODUxNTM5OTA4NXw1fDF8MzQ3Njc5NTQ0In0%3D&al_pri=8&aoid=FrnElhsyySa&aoty=1&aty=4&cp=5&et=2&id=96a16498a64e40ac840d5c8d915d17b9&uid=VXdjaWV6iqF
-----
Question: How can I change my life in 2 months?

Answer from Mehul R Anghan

1. Wake up a bit early everyday.
2. Forget about “Facebook”.
3. Uninstall “Instagram”.
4. Turn off notifications of other social media.
5. Sleep at 11 pm, Daily!
6. Dial y 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU3NDE1NDY5ODUxNTM5OTA4NXw2fDF8MjMwNjQ4NzU0In0%3D&al_pri=8&aoid=RoE8rAlF2dx&aoty=1&aty=4&cp=6&et=2&id=96a16498a64e40ac840d5c8d915d17b9&uid=VXdjaWV6iqF
-----
Question: Does TCS force their employees to resign due to  poor performance?

Answer from Kaushik Bhattacharya

Well, TCS is probably the handful number of companies (may be just 10 in the world) who are not BRUTAL. They do not believe in hire and fire. That is exactly the reason wh 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU3NDE1NDY5ODUxNTM5OTA4NXw3fDF8MzI3NTM0OTAwIn0%3D&al_pri=8&aoid=FBnFdcXvZOQ&aoty=1&aty=4&cp=7&et=2&id=96a16498a64e40ac840d5c8d915d17b9&uid=VXdjaWV6iqF
-----
Question: I have an offer of Capgemini 23 LPA and HCL 27 LPA with a 1.5 LPA variable in Capgemini and 4 LPA is in HCL. I have 7 years of experience as a Java full stack developer. Which is better to join?

Answer from Sapna Joshi

If I would be at your placr.I would choose Capgemini. Capgemini provides you healthy environment.Average amount of leaves and nothing from unrealistic policies

HCL is ove 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU3NDE1NDY5ODUxNTM5OTA4NXw4fDF8MzIwMzM2ODA5In0%3D&al_pri=8&aoid=qHJBP643C4h&aoty=1&aty=4&cp=8&et=2&id=96a16498a64e40ac840d5c8d915d17b9&uid=VXdjaWV6iqF
-----
Question: What is the salary of a doctor at AIIMS?

Answer from Avijit Mudgal

I am giving a full scenario………….

Let's start from Junior resident. JR is placed in level 10 (GP 5400). The total salary after all allowance will be around 1.1L.

Senior R 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU3NDE1NDY5ODUxNTM5OTA4NXw5fDF8MzE3MzQzODk5In0%3D&al_pri=8&aoid=Im5Nco1P2tq&aoty=1&aty=4&cp=9&et=2&id=96a16498a64e40ac840d5c8d915d17b9&uid=VXdjaWV6iqF
-----
Question: What is the new salary structure of a bank PO after the 11th bipartite?

Answer from Vinod Nesargi

Newly selected bank PO (except sbi po)candidate salary as follows.

Basic pay - 36000

DA currently @ 25.8% - 9288

HRA(if you opt lease accomdation this will not applicab 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU3NDE1NDY5ODUxNTM5OTA4NXwxMHwxfDI4MTE3OTM0NiJ9&al_pri=8&aoid=YFRfNLvGmah&aoty=1&aty=4&cp=10&et=2&id=96a16498a64e40ac840d5c8d915d17b9&uid=VXdjaWV6iqF
-----
Question: If Mark Zuckerberg made his CV, what would it look like?

Answer from Vinay Somawat

If Mark Zuckerberg made his CV before founding Facebook, It will look like this:

If Facebook didn't succeed and Zuck was a regular college student like us who wanna be te 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU3NDE1NDY5ODUxNTM5OTA4NXwxMXwxfDExODY2MTQ3MiJ9&al_pri=8&aoid=aYKA4IpCVv6&aoty=1&aty=4&cp=11&et=2&id=96a16498a64e40ac840d5c8d915d17b9&uid=VXdjaWV6iqF
-----
Question: Is Sai Pallavi an MBBS doctor?

Answer from Dr Waseem Siddiqui

Thanks for A2A!

Sai Pallavi is an Indian actress and dancer mainly working in Telugu, Tamil and Malayalam film industries. She is an MBBS doctor by education, having comp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU3NDE1NDY5ODUxNTM5OTA4NXwxMnwxfDMzNzM2NTM2NiJ9&al_pri=8&aoid=d1YMBaxyVAx&aoty=1&aty=4&cp=12&et=2&id=96a16498a64e40ac840d5c8d915d17b9&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=96a16498a64e40ac840d5c8d915d17b9&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=96a16498a64e40ac840d5c8d915d17b9&t=1651955029456891&token=7cb8fe8259446b9000df0b056253fd11eb3e45a5d05e5e4f711a0241161cff5930570502be875c714b1a1eaa2e2588c08ebd80e3dfaf3aec8b6f8ad0e3d2a3c6&type=2&uid=1769591284